body {
    margin: 0;
    height: 100%;
    width: 100%;
}

.image-container {
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.image-container figure img {
    width: 300px;
    height: 300px;
    object-fit: cover;
}

.image-container:nth-child(1) figure img {
    border: 10px solid #f003a9;
}
.image-container:nth-child(1) figure img:hover {
    border: none;
}

.image-container:nth-child(2) figure img {
    border-radius: 50%;
}

.image-container:nth-child(2) figure img:hover {
    border: 10px;
    border-style: double;
    border-color: #E48E29;
}

.image-container:nth-child(3) figure img {
    border-radius: 50%;
}

.image-container:nth-child(3) figure img:hover {
    border: 12px solid #84E4FB;
    transition: all 0.5s;
    cursor: pointer;
}